@charset "UTF-8";

/*****************************************
				Footer
*****************************************/
#footer {
	clear:both;
	width:960px;
	margin:0 auto;
	background:url(../img/footer/footer_bg.png) top center no-repeat;
}
#footer .inner {
	width:960px;
	margin:0 auto 15px;
	padding-top:170px;
}
#foot_nav {
	margin:0 auto;
	text-align:center;
}
#foot_nav ul {
	letter-spacing: -0.4em;
	line-height: 1.41;
}
#foot_nav ul li {
	text-align:center;
	letter-spacing: normal;
	display: inline-block;
	/display: inline;
	/zoom: 1;
	padding: 0 10px;
	margin: 0 0 0 -1px;
	list-style:none;
	border-left: solid 1px #8C8C8C;
	border-right: solid 1px #8C8C8C;
}

#foot_nav2 {
	clear:both;
	margin:20px 0 0;
	padding-top:15px;
	border-top:dotted 1px #CCCCCC;
}
#foot_nav2 p {
	float:right;
	text-align:center;
	background:url(../img/footer/mobile_bg.png) no-repeat;
	width:113px;
	height:103px;
	display:block;
	padding-top:3px;
	font-size:90%;
}
#foot_nav2 p img {
	margin:3px;
}

#foot_nav2 #symbol {
	background:url(../img/footer/symbol.png) no-repeat;
	width:154px;
	height:58px;
	display:block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	float:left;
	margin-top:5px;
}
#foot_nav2 dl.tel {
	background:url(../img/footer/icon_tel.png) no-repeat 0 center;
	height:60px;
	display:block;
	margin:5px 0 0 25px;
	padding:0 0 0 45px;
	width:380px;
	float:left;
}
#foot_nav2 dl.tel dt {
	margin:0 5px 0 0;
	font-size:150%;
	line-height:60px;
	font-weight:bold;
	float:left;
	letter-spacing:0;
}
#foot_nav2 dl.tel dd {
	margin:0;
	padding-top:10px;
	font-size:90%;
	line-height:1.5;
}
#foot_nav2 dl.address {
	margin:5px 0 0;
}
#foot_nav2 dl.address dt {
	background:url(../img/footer/icon_map.png) no-repeat 0 center;
	width:25px;
	height:60px;
	display:block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	float:left;
}
#foot_nav2 dl.address dd {
	margin:0;
	padding-top:10px;
	font-size:90%;
	line-height:1.5;
}



#copyright {
	background:url(../img/footer/copyright.png) no-repeat;
	width:511px;
	height:32px;
	display:block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	float:left;
	margin-top:10px;
	padding-bottom:15px;
}